<?php

declare(strict_types=1);

use Illuminate\Support\Facades\Route;

Route::get('/', App\Http\Livewire\OnlineMeetingSignup::class);

// Route::get('/', App\Http\Livewire\ContestSignup::class);

Route::get('/export', App\Http\Livewire\RequestExport::class)->middleware('auth.basic');
